gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Event data.

The event invokes delegates which pass event data via this class.

GLib.SignalArgs
- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  Gtk.TreePath The path of the row that was expanded. A
- Property
  Gtk.TreeIter The row that was collapsed. A